body {
	margin: 9px, 9px, 9px, 9px;
	padding: 0;
	background-repeat: repeat;
	background-position: top left;
	background-attachment: fixed;
	background-color: black;
	text-indent:0px;
	background-image:url(images/bg.gif);

	color: white;
	font: 12px arial;
	text-align: center;
	}

a:link {
	color: lightblue;
	text-decoration: none;
	}

a:visited {
	text-decoration: none;
	color: lightblue;
	}
a:hover {
	text-decoration: underline;
	}

h3 {
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	background-color:lightblue;
	color:darkslategray;
}

h4 {
	margin: 4px;
	color: slategray;
	font: italic 10px arial;
	text-align:right;
}

p {
	margin: 4px;
	color: white;
	font: 14px arial;
}

.main {
	width: 1000px;
	border: 1px solid cadetblue;
	margin:15px;
	text-align:center;
	background-color:black;
}

.comic {
	width: 1000px;
	height: 1156px;
	padding:0;
	background-color:gray;
}

.bio_img {
	float:right;
	padding:5px;
}

.text {
	color:white;
	padding:4px;
	text-align:left;
}

.footer{
	width: 980px;
	padding:10px;
	color: white;
	text-align: center;
	font: italic 10px arial;
	background-color:black;
	border-top:1px solid cadetblue;
}


div.archives {
	float: left;
	width:129px;
	height:149px;
}

div.forums {
	float: left;
	width:125px;
	height:149px;
}

div.bio {
	float: left;
	width:153px;
	height:149px;
}

div.cast {
	float: left;
	width:136px;
	height:149px;
}

div.fanart {
	float: left;
	width:143px;
	height:149px;
}

div.links {
	float: left;
	width:147px;
	height:149px;
}

div.gallery {
	float: left;
	width:167px;
	height:149px;
}

div.news-01 {
	
	width:1000px;
	height:27px;
}

div.news-02 {
	float:left;
	width:28px;
	height:371px;
}

div.adspace {
	float:left;
	width:138px;
	height:371px;
}

div.news-04 {
	float:left;
	width:127px;
	height:371px;
}

div.blog {
	float:left;
	width:428px;
	height:371px;
	background-color:#000000;
	text-align:left;
	overflow: scroll;
}

div.news-06 {
	float:left;
	width:114px;
	height:371px;
}

div.shoutbox {
	float:left;
	width:138px;
	height:371px;
	background-color:#000000;
}

div.news-08 {
	float:left;
	width:27px;
	height:371px;
}

div.news-09 {
	float:left;
	width:1000px;
	height:29px;
}

.archive {
	list-style-type:none;
	padding:5;
	margin:5;
	}

.archive_thumb {
	display:inline;
	}

.archive_container {
	border-top: 1px solid cadetblue;
	width: 980px;
	padding:10px;
	text=align: center;
	}